langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_forum
    - field.field.comment.comment_forum.comment_body
  module:
    - text
id: comment.comment_forum.default
targetEntityType: comment
bundle: comment_forum
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 100
    region: content
hidden: {  }
